Source: apr-util
Section: libs
Priority: optional
Maintainer: Debian Apache Maintainers <debian-apache@lists.debian.org>
Uploaders: Stefan Fritsch <sf@debian.org>
Build-Depends: debhelper (>> 11~), autoconf, mawk, libldap2-dev, libexpat1-dev, libdb-dev, libgdbm-dev, libapr1-dev (>> 1.4.8-2~), libsqlite3-dev, libpq-dev, python:any, default-libmysqlclient-dev, unixodbc-dev, doxygen, libssl-dev
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/apache-team/apr-util
Vcs-Git: https://salsa.debian.org/apache-team/apr-util.git
Homepage: http://apr.apache.org/

Package: libaprutil1
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Breaks: libapr1 (<< 1.4.8-2~)
Description: Apache Portable Runtime Utility Library
 APR is Apache's Portable Runtime Library, designed to be a support library 
 that provides a predictable and consistent interface to underlying 
 platform-specific implementations. 
 .
 APR Util is a utilities library implemented on top of apr, providing database
 access, xml parsing, and other useful functionality.

Package: libaprutil1-ldap
Architecture: any
Depends: libaprutil1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: Apache Portable Runtime Utility Library - LDAP Driver
 APR is Apache's Portable Runtime Library, designed to be a support library 
 that provides a predictable and consistent interface to underlying 
 platform-specific implementations. 
 .
 APR Util is a utilities library implemented on top of apr, providing database
 access, xml parsing, and other useful functionality.
 .
 This package contains the LDAP driver.

Package: libaprutil1-dbd-mysql
Architecture: any
Depends: libaprutil1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: Apache Portable Runtime Utility Library - MySQL Driver
 APR is Apache's Portable Runtime Library, designed to be a support library 
 that provides a predictable and consistent interface to underlying 
 platform-specific implementations. 
 .
 APR Util is a utilities library implemented on top of apr, providing database
 access, xml parsing, and other useful functionality.
 .
 This package contains the MySQL / mariadb database driver.

Package: libaprutil1-dbd-sqlite3
Architecture: any
Depends: libaprutil1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: Apache Portable Runtime Utility Library - SQLite3 Driver
 APR is Apache's Portable Runtime Library, designed to be a support library 
 that provides a predictable and consistent interface to underlying 
 platform-specific implementations. 
 .
 APR Util is a utilities library implemented on top of apr, providing database
 access, xml parsing, and other useful functionality.
 .
 This package contains the SQLite3 database driver.

Package: libaprutil1-dbd-odbc
Architecture: any
Depends: libaprutil1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: Apache Portable Runtime Utility Library - ODBC Driver
 APR is Apache's Portable Runtime Library, designed to be a support library 
 that provides a predictable and consistent interface to underlying 
 platform-specific implementations. 
 .
 APR Util is a utilities library implemented on top of apr, providing database
 access, xml parsing, and other useful functionality.
 .
 This package contains the ODBC database driver.

Package: libaprutil1-dbd-pgsql
Architecture: any
Depends: libaprutil1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: Apache Portable Runtime Utility Library - PostgreSQL Driver
 APR is Apache's Portable Runtime Library, designed to be a support library 
 that provides a predictable and consistent interface to underlying 
 platform-specific implementations. 
 .
 APR Util is a utilities library implemented on top of apr, providing database
 access, xml parsing, and other useful functionality.
 .
 This package contains the PostgreSQL database driver.

Package: libaprutil1-dev
Architecture: any
Section: libdevel
Depends: libaprutil1 (= ${binary:Version}), libldap2-dev, libexpat1-dev, libapr1-dev (>= 1.2.2-1), ${misc:Depends}
Description: Apache Portable Runtime Utility Library - Development Headers
 APR is Apache's Portable Runtime Library, designed to be a support library 
 that provides a predictable and consistent interface to underlying 
 platform-specific implementations. 
 .
 APR Util is a utilities library implemented on top of apr, providing database
 access, xml parsing, and other useful functionality.
 .
 This package contains development headers for APR util.

Package: libaprutil1-dbg
Architecture: any
Section: debug
Depends: libaprutil1 (= ${binary:Version}), ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: Apache Portable Runtime Utility Library - Debugging Symbols
 APR is Apache's Portable Runtime Library, designed to be a support library 
 that provides a predictable and consistent interface to underlying 
 platform-specific implementations. 
 .
 APR Util is a utilities library implemented on top of apr, providing database
 access, xml parsing, and other useful functionality.
 .
 This package contains the debugging symbols for APR util.
